marble-data: desktop-command-not-in-package marble [usr/share/applications/marble_geojson.desktop]
marble-data: desktop-entry-unknown-type Service [usr/share/applications/marble_thumbnail_kml.desktop]
marble-data: desktop-entry-unknown-type Service [usr/share/applications/marble_thumbnail_kmz.desktop]
marble-data: desktop-entry-unknown-type Service [usr/share/applications/marble_thumbnail_osm.desktop]
marble-data: desktop-entry-unknown-type Service [usr/share/applications/marble_thumbnail_shp.desktop]
